@media (max-width: 767px) {
  :host {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    left: 0;
    border-radius: 0;
    padding: 0 0 25px 0;
  }
  .status-wrapp {
    max-height: calc(100vh - 60px);
    overflow: scroll;
    padding: 10px 22px;
    min-height: 100vh;
  }
  app-status-footer {
    position: absolute;
    top: 12px;
    right: 20px;
    margin: 0;
  }
}

@media (max-width: 767px) {
  :host {
    padding: 0;
  }
  .app-heading img {
    display: inline;
  }
}
